Page MenuHomePhabricator

Rebuild cloudvirt1024 with Stretch
Closed, ResolvedPublic

Description

cloudvirt1024 is a 'lifeboat', sitting empty in case one of the other cloudvirts failed. Since it's empty now, let's rebuild it with Stretch so we don't wind up needing to do that later when it actually has VMs on it.

Event Timeline

Andrew created this task.Jan 3 2019, 8:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2019, 8:41 PM

Change 482282 had a related patch set uploaded (by Arturo Borrero Gonzalez; owner: Arturo Borrero Gonzalez):
[operations/puppet@production] cloudvirt1024: rebuild as stretch

https://gerrit.wikimedia.org/r/482282

Change 482282 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] cloudvirt1024: rebuild as stretch

https://gerrit.wikimedia.org/r/482282

Script wmf-auto-reimage was launched by aborrero on cumin1001.eqiad.wmnet for hosts:

['cloudvirt1024.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201901041045_aborrero_121283.log.

Mentioned in SAL (#wikimedia-operations) [2019-01-04T10:47:17Z] <arturo> T212898 reimaging cloudvirt1024 as stretch

aborrero triaged this task as Normal priority.

Completed auto-reimage of hosts:

['cloudvirt1024.eqiad.wmnet']

and were ALL successful.

aborrero closed this task as Resolved.Jan 4 2019, 12:43 PM